Bug 126954 - [iOS] Enable QuickLook
Summary: [iOS] Enable QuickLook
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Platform (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Daniel Bates
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-01-13 18:33 PST by Simon Fraser (smfr)
Modified: 2014-01-15 09:42 PST (History)
6 users (show)

See Also:


Attachments
Patch (2.69 KB, patch)
2014-01-14 14:53 PST, Daniel Bates
ddkilzer: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Simon Fraser (smfr) 2014-01-13 18:33:47 PST
WTF_USE_QUICK_LOOK  is missing from Platform.h
Comment 1 Daniel Bates 2014-01-14 14:53:38 PST
Created attachment 221208 [details]
Patch
Comment 2 David Kilzer (:ddkilzer) 2014-01-14 14:54:31 PST
Comment on attachment 221208 [details]
Patch

r=me
Comment 3 Daniel Bates 2014-01-14 14:57:28 PST
Committed r162016: <http://trac.webkit.org/changeset/162016>
Comment 4 Darin Adler 2014-01-15 09:42:53 PST
Comment on attachment 221208 [details]
Patch

View in context: https://bugs.webkit.org/attachment.cgi?id=221208&action=review

> Source/WebKit/mac/WebView/WebView.mm:3635
> +#if TARGET_OS_IPHONE && USE(QUICK_LOOK)

Doesn’t seem like we need the USE(QUICK_LOOK) conditional here. Unless we plan to support building for IOS with it turned off.